package com.chinacreator.video.exception;

import java.util.Map;

public class WoInnovateException extends Exception {
    private static final long serialVersionUID = 2L;

    private Map<String,String> UNI_WCX_HEAD;

    private Map<String,String> UNI_WCX_BODY;

    public WoInnovateException(final Map UNI_WCX_HEAD, final Map UNI_WCX_BODY) {
        super();
        this.UNI_WCX_HEAD = UNI_WCX_HEAD;
        this.UNI_WCX_BODY = UNI_WCX_BODY;
    }

    public Map<String, String> getUNI_WCX_HEAD() {
        return UNI_WCX_HEAD;
    }

    public void setUNI_WCX_HEAD(Map<String, String> UNI_WCX_HEAD) {
        this.UNI_WCX_HEAD = UNI_WCX_HEAD;
    }

    public Map<String, String> getUNI_WCX_BODY() {
        return UNI_WCX_BODY;
    }

    public void setUNI_WCX_BODY(Map<String, String> UNI_WCX_BODY) {
        this.UNI_WCX_BODY = UNI_WCX_BODY;
    }
}
